/* HAYAT main color =#729835 */

.color,
#main h2,
#main h5,
#main article a,
#main div.articlenav li a:hover,
ul.level-1 li a.active,
ul.level-1 li a.active:after {
	color: #729835;
	}

ul.mainnav li a {
	background:  #729835;
	}

ul.subnav li a {
	background:  #fff;
	}

blockquote {
	border-left: 0.5em solid #729835;
	}

#nav-key {
	display: none;
	}


/* Media Queries */

@media only screen and (min-width: 481px) {

/* #nav-key */

	ul.mainnav, 
	ul.subnav li a,
	ul.level-1,
	ul.level-2 {
		background:  #729835;
	}

	ul.level-1 li a.active,
	ul.level-1 li a.active:after {
		color: #fff;
	}

	ul.level-1 li a.active:after {
	content: " ";
	}

	div.triang {
		background: #729835;
	}

	#nav-key {
		display:  block;
	}

	header {
		display: block;
		width: 100%;
		height: 300px;
		background: url('../img/header-960x180.jpg') no-repeat bottom left; /* fallback */
		background: url('../images/1.jpg') no-repeat bottom left; /* default header image */
		z-index: -1;
	}

	#nav-key h1 a {
		color: #777;
		display: block;
		width: 160px;
		height: 110px;
		padding: 40px 0 0 180px;
		background: url('assets/hayat-165x110.png') no-repeat 0 0;
		margin:  0 0 0 1em;
	}
	
	#nav-key h1 a span {
		font-size: 0.8em;
	}

}